generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorDirectFulfillmentShipping
  packageName: VendorDirectFulfillmentShipping
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentShippingSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentShippingSDKInterface.php